<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.earproject">
    <module_version install_time="1416342495794" last="true" origin="installer" specification_version="1.49.1">
        <file crc="2490954521" name="config/Modules/org-netbeans-modules-j2ee-earproject.xml"/>
        <file crc="1006959865" name="modules/locale/org-netbeans-modules-j2ee-earproject_ja.jar"/>
        <file crc="987427755" name="modules/locale/org-netbeans-modules-j2ee-earproject_pt_BR.jar"/>
        <file crc="1003185980" name="modules/locale/org-netbeans-modules-j2ee-earproject_ru.jar"/>
        <file crc="2465201287" name="modules/locale/org-netbeans-modules-j2ee-earproject_zh_CN.jar"/>
        <file crc="3918631988" name="modules/org-netbeans-modules-j2ee-earproject.jar"/>
    </module_version>
</module>
